.container {
    width: 600px;
    height: 290px;
    z-index: 1;
    margin-left: -30px;
    margin-top: -15px;
}

.li1 {
    list-style: none;
    position: relative;
    width: 150px;
    height: 120px;
    float: left;
    margin: 5px 10px 5px 0;

    overflow: hidden;
}

.li1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

    transition: 0.25s ease-in;
}

.li1 p {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    left: 0;

    top: -100%;
    font-size: 15px;
    color: #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    line-height: 20px;
}

.li1:hover img {

    transform: scale(1.1);
}

.li1:nth-child(3) {
    margin-right: 0;
    width: 390px;
    height: 150px;
}

.li1:nth-child(4),
.li1:nth-child(5) {
    width: 190px;
    height: 150px;
    margin-top: -155px;
    margin-left: 400px;
}

.li1:nth-child(5) {
    margin-left: 410px;
}

.li1:nth-child(8) {
    margin-right: 0;
}